 <h1>{{otra}}</h1>
 <ul class="list-group">
  {{#each tareas}}
    {{#if completada}}
      <li class="list-group-item"><s>{{titulo}} ----- {{descripcion}}</s><a href="borrar/{{id}}">BORRAR</a></li>
    {{else}}
      <li class="list-group-item">{{titulo}} ----- {{descripcion}}<a href="borrar/{{id}}">BORRAR</a> | <a href="completada/{{id}}">COMPLETADA| <a href="editar/{{id}}">EDITAR</a></li>
    {{/if}}
  {{/each}}
</ul>